Ask questions about installing and configuring ProcessMaker 3
#829683
Hello Choban,

ProcessMaker does not officially support Maria DB and the backend DB, my recommendation would be to switch to MySQL. In this case, based on your version, you may use MySQL 5.5, find the supported stack in the link below:

https://wiki.processmaker.com/3.0/Supported_Stacks

Kind regards,
Error de importacion

great new!

Thank you guys so much, I've got a lot of options […]

wifi signal blocker

This is a new [url=http://www.jammerall.com/categ[…]

cell phone jammer

[url=http://www.jammerall.com/categories/Cell-Pho[…]